javax.xml.ws.http

## Interface HTTPBinding

All Superinterfaces:
  Binding

    public interface HTTPBinding
    extends Binding

The `HTTPBinding` interface is an abstraction for the XML/HTTP binding.

Since:
  JAX-WS 2.0

### Field Summary

Fields
`static String` `HTTP_BINDING` A constant representing the identity of the XML/HTTP binding.

### Method Summary

### Methods inherited from interface javax.xml.ws.Binding

`getBindingID, getHandlerChain, setHandlerChain`

### Field Detail

#### HTTP_BINDING

    static final String HTTP_BINDING

A constant representing the identity of the XML/HTTP binding.

See Also:
  Constant Field Values

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.